.slider {
	float:left;
        text-align:left;
        width:784px;
	height:334px;
	position:relative;
	overflow:hidden;
	background:#fff;
	text-align:center;
}
.slider .bd {
	width:784px;
	position:absolute;
	left:50%;
	margin-left: -198px;
}
.slider .bd li {
	width:785px;
	overflow:hidden;
}
.slider .bd li img {
	display:block;
	width:785px;
	height:334px;
}

}
.slider .pnBtn .arrow:hover {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.slider .prev .arrow {
	right:0;
	background:url(http://www.by1soon2.cafe24.com/images/slider-arrow.png) -120px 0 no-repeat;
}
.slider .next .arrow {
	left:0;
	background:url(http://www.by1soon2.cafe24.com/images/slider-arrow.png) 0 0 no-repeat;
}
.slider .tempWrap {
	overflow:visible !important
}
.slider .tempWrap ul {
	margin-left:-980px !important;
}
.slider .hd {
	position:absolute;
	width:100%;
	left:0;
	z-index:1;
	height:8px;
	bottom: 10px;
	text-align:center;
}

.slider .hd li {
	display:inline-block;
	*display:inline;
        zoom:1;
	width:8px;
	height:8px;
	line-height:99px;
	overflow:hidden;
	background:url(http://www.by1soon2.cafe24.com/images/slider-b.png) 0 -10px no-repeat;
	margin:0 5px;
        cursor:pointer;
	filter:alpha(opacity=60);
	opacity:0.6;
}

.slider .hd li.on {
	background-position:0 0;
	filter:alpha(opacity=100);
	opacity:1;
}

.slider .pnBtn {
	position:absolute;
	z-index:1;
	top:0;
	width:100%;
	height:334px;
	cursor:pointer;
}
.slider .prev {
        left:-50%;
	margin-left:-287px;
        margin-top: 20px;
}
.slider .next {
	left:50%;
	margin-left:290px;
        margin-top: 20px;
}
.slider .pnBtn .blackBg {
	display:block;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:334px;
	background:#;
	filter:alpha(opacity=50);
	opacity:0.5;
}
.slider .pnBtn .arrow {
	display:none;
	position:absolute;
	top:0;
	z-index:1;
	width:60px;
	height:334px;